std::cauchy_distribution::a,b(3)

NAME
std::cauchy_distribution::a,b - std::cauchy_distribution::a,b

Synopsis
   RealType a() const; (1) (since C++11)
   RealType b() const; (2) (since C++11)
   Returns the distribution parameters with which the distribution was constructed.
   1) Returns the a parameter. It specifies the location of the peak and is also called
   location parameter. The default value is 0.0.
   2) Returns the b parameter. It represents the half-width at half-maximum (HWHM) and
   is also called scale parameter. The default value is 1.0.

Parameters
   (none)

Return value
   1) The value of the a parameter.
   2) The value of the b parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)

External links
     * Scale parameter. From Wikipedia.
     * Location parameter. From Wikipedia.